
Welcome to UnitTest's documentation!
=================================

Contents:

.. toctree::
   :maxdepth: 2

   manual.rst
   api.rst
   design.rst

Indices and tables
==================

* :ref:`genindex`
* :ref:`search`

